{{ $repos_url := printf "%s/%s" .Site.Params.gitlab .Site.Params.repos }}
{{ $file_url := printf "%s/%s" $repos_url .Site.Params.zip_id }}

<!-- button for zip archive -->
<a class="ba black-80 no-underline bg-animate hover-bg-black-20 br2 inline-flex items-center mr3 mb3 pv2 ph3" href="{{ $file_url }}" title="{{ i18n "title_zip_archive" }}">
  <span class="fas fa-file-archive f2 pr3"></span> <span>{{ i18n "zip_archive" }}</span>
</a>
